## ros-jazzy-ros-gz-image 1.0.0

=== debian/changelog ===
ros-jazzy-ros-gz-image (1.0.0-1bookworm) bookworm; urgency=high

  * Use gz_vendor packages (#531 <https://github.com/gazebosim/ros_gz/issues/531>)
  * ign to gz (#519 <https://github.com/gazebosim/ros_gz/issues/519>)
  * Contributors: Addisu Z. Taddese, Alejandro Hernández Cordero

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 24 Apr 2024 05:00:00 -0000

ros-jazzy-ros-gz-image (0.246.0-1bookworm) bookworm; urgency=high

  * Add harmonic CI (#447 <https://github.com/gazebosim/ros_gz/issues/447>)
    * Add harmonic CI
    * Include garden options
    * Add harmonic stanza
    * Additional message headers
    ---------
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz/issues/376>)
  * Fix linter error by reordering headers (#373 <https://github.com/gazebosim/ros_gz/issues/373>)
  * Add QoS profile parameter to image bridge (#335 <https://github.com/gazebosim/ros_gz/issues/335>)
  * Fix double wait in ros_gz_bridge (#347 <https://github.com/gazebosim/ros_gz/issues/347>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz/issues/323>)
  * Remove all ignition references on ROS 2 branch (#302 <https://github.com/gazebosim/ros_gz/issues/302>)
    * Remove all shims
    * Update CMakeLists and package.xml for garden
    * Complete garden gz renaming
    * Drop fortress CI
  * Contributors: Addisu Z. Taddese, Aditya Pande, Alejandro Hernández Cordero, Michael Carroll, Sebastian Castro, ahcorde, ymd-stella

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 31 Aug 2023 05:00:00 -0000

ros-jazzy-ros-gz-image (0.245.0-1bookworm) bookworm; urgency=high

  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz/issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Remove all ignition references on ROS 2 branch (#302 <https://github.com/gazebosim/ros_gz/issues/302>)
    * Remove all shims
    * Update CMakeLists and package.xml for garden
    * Complete garden gz renaming
    * Drop fortress CI
  * Contributors: Alejandro Hernández Cordero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 12 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.10-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 03 May 2023 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.9-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 03 Nov 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.8-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Fri, 28 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.7-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 12 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.6-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 14 Sep 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.5-1bookworm) bookworm; urgency=high

  * Add missing GZ_VERSION ticktocks (#289 <https://github.com/gazebosim/ros_gz/issues/289>)
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 12 Sep 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.3-1bookworm) bookworm; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Fix linter tests (#251 <https://github.com/gazebosim/ros_gz/issues/251>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Daisuke Nishimatsu, Louise Poubel

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 19 May 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.2-1bookworm) bookworm; urgency=high

  * Bring ros2 branch up-to-date with Rolling (#213 <https://github.com/gazebosim/ros_gz/issues/213>)
  * Separate galactic branch from ros2 branch (#201 <https://github.com/gazebosim/ros_gz/issues/201>)
  * 🏁 Dome EOL (#198 <https://github.com/gazebosim/ros_gz/issues/198>)
  * Fix Deprecation Warning (#158 <https://github.com/gazebosim/ros_gz/issues/158>)
  * Contributors: David V. Lu!!, Louise Poubel, Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 25 Apr 2022 05:00:00 -0000

ros-jazzy-ros-gz-image (0.244.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 04 Jan 2022 06:00:00 -0000

ros-jazzy-ros-gz-image (0.244.0-1bookworm) bookworm; urgency=high

  * Default to Fortress for Rolling (future Humble) (#195 <https://github.com/gazebosim/ros_gz/issues/195>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/gazebosim/ros_gz/issues/199>)
  * Statically link each translation unit (#193 <https://github.com/gazebosim/ros_gz/issues/193>)
  * Contributors: Guillaume Doisy, Louise Poubel, Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 30 Dec 2021 06:00:00 -0000

ros-jazzy-ros-gz-image (0.233.2-1bookworm) bookworm; urgency=high

  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/gazebosim/ros_gz/issues/164>)
  * Fix Deprecation Warning (#158 <https://github.com/gazebosim/ros_gz/issues/158>)

